<?php
/**
 * The template for displaying archive pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package benqu
 */

get_header();
benqu_display_archive_breadcrumb();
$benquPostClass = '';
if(is_active_sidebar('sidebar-1')){
	$benquPostClass = 'col-xl-8 benqu-sticky-item';
}else{
	$benquPostClass = 'col-lg-10 offset-lg-1 no-active-sidebar';
}
?>
	<div class="pfy-post-main-post-wrap">
		<div class="container">
			<div class="row benqu-sticky-wrap">
				<div class="<?php echo esc_attr($benquPostClass);?>">
					<?php benqu_archive_loop();?>
				</div>				
				<?php get_sidebar(); ?>
			</div>
		</div>
	</div>

<?php
get_footer();
